Changeset 86230 in spip-zone


Ignore:
Timestamp:
Nov 22, 2014, 10:35:10 AM (5 years ago)
Author:
abelass@…
Message:

compatibilité spip 3.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/langue_preferee/plugin.xml

    r84603 r86230  
    44        <auteur>Nicolas Hoizey, Chryjs, BobCaTT</auteur>
    55        <licence>&#169; 2007-2012 GNU/GPL</licence>
    6         <version>0.4.2</version>
     6        <version>0.4.3</version>
    77        <etat>stable</etat>
    88        <icon>langue-preferee.png</icon>
     
    3232        <prefix>languepreferee</prefix>
    3333        <options>languepreferee_options.php</options>
    34         <necessite id="SPIP" version="[1.9.2;3.0.99]" />
     34        <necessite id="SPIP" version="[1.9.2;3.1.99]" />
    3535        <categorie>navigation</categorie>
    3636</plugin>
Note: See TracChangeset for help on using the changeset viewer.